start-cli-net-vhost-add-passthrough(1)

NAME
start-cli-net-vhost-add-passthrough

SYNOPSIS
start-cli net vhost add-passthrough <--hostname> <--listen-port> <--backend> [--public-gateway] [--private-ip] [-h|--help]

DESCRIPTION

OPTIONS

--hostname <HOSTNAME>

--listen-port <LISTEN_PORT>

--backend <BACKEND>

--public-gateway <PUBLIC_GATEWAY>

--private-ip <PRIVATE_IP>

-h, --help
    Print help